%global pkg_name        Test-Lazy
%global pkg_version     0.061
%global rpm_pkg_version 0.06_1
%global rpm_pkg_release 1.n0i.3

Summary:       A quick and easy way to compose and run tests with useful output
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       GPL+ or Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/R/RK/RKRIMEN/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: rpm-build-reb00t-perl
BuildRequires: perl(Class::Accessor)
BuildRequires: perl(JSON::XS)


%description
%{summary}.

%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes README


%changelog
* Wed Nov 07 2007 Marius Feraru <altblue@n0i.net> - 0.06_1-1.n0i.3.0.061
- version 0.061

* Mon Nov 05 2007 Marius Feraru <altblue@n0i.net> - 0.06_0-1.n0i.2.0.060
- version 0.060
- spec update (new reb00t build tools)

* Sun Aug 26 2007 Marius Feraru <altblue@n0i.net> - 0.03-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.14.9
- version 0.03
